#conWrap{margin-top:100vh;z-index:2;position:relative;background:#fff;}


/*mainV*/
#mainVWrap{position:fixed;}
#mainV{width:100%;position:fixed;top:66px;top:0;bottom:0;z-index:1;}

#mainV div.mainVImg{height:100vh;bottom:0;background-size:cover !important;}
#mainV div#mainV01{background:url('../img/topmain01.jpg') no-repeat center top;}
#mainV div#mainV02{background:url('../img/topmain02.jpg') no-repeat center top;}
#mainV div#mainV03{background:url('../img/topmain03.jpg') no-repeat center;}
#mainV div#mainV04{background:url('../img/topmain04.jpg') no-repeat center bottom;}
#mainV div#mainV05{background:url('../img/topmain05.jpg') no-repeat center bottom;}
#mainV div#mainV06{background:url('../img/topmain06.jpg') no-repeat center bottom;}

#mainV div.mainVImg p{color:#fff;position:absolute;top:50%;letter-spacing:0.2em;font-size:29px;margin-top:-25px;text-shadow:#111 1px 1px 3px;
font-family:'A-OTF A1明朝 Std','A-OTF A1 Mincho Std','ヒラギノ明朝 ProN W3', 'Hiragino Mincho ProN', "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;}

#mainV div#mainV01 p{left:100px;}
#mainV div#mainV02 p{left:100px;}
#mainV div#mainV03 p{right:100px;}
#mainV div#mainV04 p{left:100px;}
#mainV div#mainV05 p{left:100px;}
#mainV div#mainV06 p{left:100px;}

#mainV div#mainV03 p.caption{font-size:12px;top:auto;bottom:30px;}

/*contents*/
div.conInMid{width:400px;float:left;}
#topFace{float:right;width:148px;}

#news{font-size:13px;}
#newsBlock{width:420px;float:left;}
#blogBlock{width:420px;float:right;}
#news h4{letter-spacing:0.2em;font-size:25px;margin-bottom:25px;color:#957D62;
	font-family:'A-OTF A1明朝 Std','A-OTF A1 Mincho Std','ヒラギノ明朝 ProN W3', 'Hiragino Mincho ProN', "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;}
#news dt,#news dd{margin-bottom:15px;}
#news dt{width:75px;float:left;clear:both;}
#news dd{width:340px;float:left;}
#news dd a{text-decoration:underline;}
#news dd a:hover{text-decoration:none;}


